
Grupo IV - Feature #1351

Feature # 1335 (New): Desarrollo del Proyecto

Diseño

11/03/2020 07:10 PM - Diego Berrios

Status: New Start date: 11/17/2020

Priority: High Due date: 11/24/2020

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 16.00 hours

Description

Subtasks:

Feature # 1396: Diseñar bocetos de la interfaz New

Feature # 1397: Diseño final de la interfaz New

Feature # 1398: Realizar descripción de la interfaz New

History

#1 - 11/24/2020 11:08 AM - Diego Berrios

- % Done changed from 0 to 60

#2 - 11/24/2020 03:35 PM - Gustavo Olivares

- Assignee changed from Kevin Rodriguez to Gustavo Olivares
